Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 219487 - installer hangs when probing for ide hard disk (IDe0)
Summary: installer hangs when probing for ide hard disk (IDe0)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-12-13 15:19 UTC by Tarek Allam
Modified: 2008-02-08 04:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 04:26:40 UTC


Attachments (Terms of Use)
dmesg from 32-bit installation (deleted)
2007-01-25 21:48 UTC, Tarek Allam
no flags Details

Description Tarek Allam 2006-12-13 15:19:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:
I am trying to install the 64-bit version of FC6. When installing FC6 on an IDE HD PATA 320GB Western Digital (completely blank, and after disconnecting SATA drive with Windows on it) in an HP Pavilion a1610n system (AMD AM2 X2 4200+ full specifications available from HP) the installer hangs at probing ide0. I tried running with "noprobe" but installer does the same thing.

Motherboard is a special ASUS motherboard made for HP. Asus reference: A8M2N-LA.

Google search did not show anything for the problem. I guess I'm the first to try this! I did verify the download and the media before installation.

Your help in this matter is greatly appreciated.

I was able to install the same FC6 on a VMWare VM. But it's not the same as running it natively...

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1.put FC6 DVD in drive
2.boot from DVD
3.run installer

Actual Results:
installer hangs at probing ide0

Expected Results:
installer should continue

Additional info:

Comment 1 Micah Quinn 2007-01-11 05:35:43 UTC
I get the exact same results on FC5 x86_64 with an HP Pavilion a1600n.

Here's a link to the machine specs:

http://www.shopping.hp.com/webapp/shopping/product_detail.do?product_code=RJ181AA%23ABA&tab=detailed_specs&storeName=storefronts&landing=rts_desktops&category=rts_desktops&subcat1=&catLevel=1#defaultAnchor

Comment 2 Micah Quinn 2007-01-11 05:36:55 UTC
Sorry that should have been FC6 X86_64, not FC5.

Comment 3 Tarek Allam 2007-01-25 21:48:00 UTC
Created attachment 146632 [details]
dmesg from 32-bit installation

Comment 4 Jon Stanley 2008-01-08 01:53:43 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 5 Jon Stanley 2008-02-08 04:26:40 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.